<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="sendPartnerRecordInput" label="..."
    xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">

    <group id="partner" label="Partner">
        <data id="code" label="Code" mandatory="true" type="String" />
        <data id="attachment" label="Attachment resource path" mandatory="false" type="String" />
    </group>

</form>